---
group:
  name: '892768447'
  description: ''
  projects:
  - name: pyqt
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'pyqt'
    description: ''
    mirrorRelease: false
    topic: ''
  